Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

Java Development

Reply
New Developer
compandtech
Posts: 2
Registered: ‎09-15-2009
My Device: Not Specified

Problems Installing BB JDE v4.3

I'm installing the BlackBerry JDE v4.3.0 (standalone, not the Eclipse plug-in) on a Window Vista Home Premium 64-bit computer. During the installation I get the message that I have to install Java SE JDK v5. It also gives me the link to http://java.sun.com/javase/downloads/index_jdk5.jsp. The problem is that I downloaded and installed JDK 5.0 with Java EE, JDK 5.0 with Java EE and a few other items on that page but I get the same message. Can someone please tell me exactally which item I need to download so that I can install the BB JDE v4.3.

 

Thank you for the help.

New Developer
compandtech
Posts: 2
Registered: ‎09-15-2009
My Device: Not Specified

Re: Problems Installing BB JDE v4.3

Any suggestions?
BlackBerry Development Advisor
MSohm
Posts: 14,855
Registered: ‎07-09-2008
My Device: BlackBerry Passport

Re: Problems Installing BB JDE v4.3

[ Edited ]
Make sure you have installed a 32 bit version of the JDK.  The BlackBerry JDE does not support the 64 bit JDK.
Message Edited by MSohm on 09-18-2009 10:15 AM
Mark Sohm
BlackBerry Development Advisor

Please refrain from posting new questions in solved threads.
Problem solved? Click the Accept As Solution button.
Found a bug? Report it using Issue Tracker